<?php

namespace AutoAdmin\Bundle\Seo\Form;

use AutoAdmin\Bundle\Admin\Form\Type\Component\AbstractHelperType;
use Symfony\Component\Form\Extension\Core\Type\TextareaType;
use Symfony\Component\Form\FormInterface;
use Symfony\Component\Form\FormView;

class JsonTextareaType extends AbstractHelperType
{

    public function buildView(FormView $view, FormInterface $form, array $options)
    {
        $this->addViewClass($view, 'aa-ft-json-text');
    }

    public function getParent()
    {
        return TextareaType::class;
    }
}